@import "src/scss/variables";
@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/mixins";
 .SubTitle{
     margin-top: 18px;
     margin-bottom: 47px;
     line-height: 63px;
     @include media-breakpoint-down(md){
        margin-top: 10px;
        margin-bottom: 25px;
        line-height: 41px;
    }
 }
 .logoFixed{

 }